
Redmine - Defect #13142

German Translation label_query_plural

2013-02-12 15:20 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Sorry, there was a spelling mistake in #9475:

- label_query_plural: Benutzerdefinierte Abfrage

+ label_query_plural: Benutzerdefinierte Abfragen

 Could you add the letter "n" to label_query_plural?

Associated revisions

Revision 11369 - 2013-02-12 23:46 - Toshi MARUYAMA

fix a spelling mistake of German "label_query_plural" (#9475, #13142)

History

#1 - 2013-02-13 00:04 - Toshi MARUYAMA

- Category set to Translations

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11369, thanks.
